[Bug 976804] [NEW] package qt4-dev-tools (not installed) failed to install/upgrade: tentative de remplacement de « /usr/bin/qvfb », qui appartient aussi au paquet qt3-dev-tools-embedded 3:3.3.8-b-7ubuntu3

xXOvOXx ca.nice at free.fr
Sun Apr 8 20:21:51 UTC 2012


Public bug reported:

qt3 already installed 
trying to compile CutyCapt as user (not develloper)

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: qt4-dev-tools (not installed)
ProcVersionSignature: Ubuntu 2.6.38-14.58-generic-pae 2.6.38.8
Uname: Linux 2.6.38-14-generic-pae i686
NonfreeKernelModules: nvidia
AptOrdering:
 qt4-dev-tools: Install
 qt4-dev-tools: Configure
Architecture: i386
Date: Sun Apr  8 22:18:14 2012
ErrorMessage: tentative de remplacement de « /usr/bin/qvfb », qui appartient aussi au paquet qt3-dev-tools-embedded 3:3.3.8-b-7ubuntu3
SourcePackage: qt4-x11
Title: package qt4-dev-tools (not installed) failed to install/upgrade: tentative de remplacement de « /usr/bin/qvfb », qui appartient aussi au paquet qt3-dev-tools-embedded 3:3.3.8-b-7ubuntu3
UpgradeStatus: Upgraded to natty on 2011-05-31 (313 days ago)

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 natty

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/976804

Title:
  package qt4-dev-tools (not installed) failed to install/upgrade:
  tentative de remplacement de « /usr/bin/qvfb », qui appartient aussi
  au paquet qt3-dev-tools-embedded 3:3.3.8-b-7ubuntu3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/976804/+subscriptions



More information about the kubuntu-bugs mailing list